[seeddms]
user = seeddms
group = seeddms

listen = /run/php/seeddms.sock
listen.owner = www-data
listen.group = www-data

pm = ondemand
pm.max_children = 8

php_admin_value[open_basedir] = /srv/seeddms:/tmp:/usr/share/php
php_admin_value[upload_max_filesize] = 100M

env[LANG]=en_US.UTF-8
